Skip to content
Seal
Esc
↑↓navigate↵open⌘Jpreview

Get a contact

GET/contacts/get
Authorization
AuthorizationBearer token · headerrequired

Pass your API key as a Bearer token. API keys are scoped to specific operations — configure scopes in your organization's Settings → Developer → API Keys.

Query parameters
idstringrequired
Responses
200

Contact

idstringrequired
first_namestringrequired
last_namestringrequired
full_namestringrequired
emailstring<email>required
phonestring
companystring
titlestring
statusContactStatusrequired
Allowed:activeinactivelead
notesstring
tagsstring[]
last_contacted_atstring<date-time>
created_atstring<date-time>required
updated_atstring<date-time>required
401

Missing or invalid API key

typestringrequired

Machine-readable error code

statusintegerrequired

HTTP status code

titlestringrequired

Human-readable error message

detailsobject

Field-level validation errors

404

Resource not found

typestringrequired

Machine-readable error code

statusintegerrequired

HTTP status code

titlestringrequired

Human-readable error message

detailsobject

Field-level validation errors

Try it
Server
Authorization
Parameters
Request
curl -X GET "https://api.seal.nyc/api/v1/contacts/get?id=string" \
  -H "Authorization: Bearer YOUR_TOKEN"
Response
{
  "id": "string",
  "first_name": "string",
  "last_name": "string",
  "full_name": "string",
  "email": "user@example.com",
  "phone": "string",
  "company": "string",
  "title": "string",
  "status": "active",
  "notes": "string",
  "tags": [
    "string"
  ],
  "last_contacted_at": "2019-08-24T14:15:22Z",
  "created_at": "2019-08-24T14:15:22Z",
  "updated_at": "2019-08-24T14:15:22Z"
}